*{ text-decoration:none; }
body {margin:0; padding:0px; font-family:'Montserrat', Arial; font-size:14px;  width:100%; height:auto;text-align: center;}
.center {
	max-width: 90%;
	height: auto;
	margin: 0 auto;
	position: relative;
	z-index: 0;
}
#miniIcons {
    width: 200px;
    margin-top: 50px;
}
.centerR {width:280px; height:auto; margin:0 auto; position:relative; z-index:0;}
.centerF { display:none; }
.div_banner { display:inline; float:left; width:100%; height:870px; background:url(../img/banner/banner.jpg) center center no-repeat;}
.textTopBanner{
	position: absolute;
	width: 60%;
	margin-left: 20%;
	height: auto;
	padding-bottom: 15px;
	bottom: 30%;
	background-color: #ffffff;
	text-align: center;
}
.textTopBanner span{
	    margin: auto;
			font-weight: 300;
			font-size: 0.7em;
}
.textTopBanner h2{
	font-size: 1em;
}
.btnEntenda{
	position: absolute;
	    width: 40%;
	    margin-left: 30%;
	    height: 25%;
	    bottom: -15%;
	    background-color: #f88006;
	    display: flex;
	    align-items: center;
	    text-align: center;
	    border-radius: 5px;
	    box-shadow: 0px 0px 4px #00000091;
	    cursor: pointer;
}
.btnEntenda span{
	color: #ffffff;
	font-size: 0.7em;
}

.btnClose{
	display: none;
}
.menu { display:inline; float:left; width:100%; height:auto; margin-top:0px;}
.menuF { display:inline; float:left; width:100%; height:auto; margin-top:10px;}
.txtmenu{font-family:'Montserrat', Arial; font-size:14px; color:#FFF; padding:10px 10px 10px 10px; background-color:#0D7DC9;  display:inline; float:left; width:260px; margin-top:1px; text-align:center;}
.txtmenu:hover { background-color:#3BAAF5}
.txtmenu3{font-family:'Montserrat', Arial; font-size:14px; color:#FFF; padding:10px 10px 10px 10px; margin-top:1px; background-color:#0D7DC9; display:inline; float:left; width:260px; text-align:center;}
.txtmenu3:hover { background-color:#3BAAF5}

.txtmenu2 {font-family:'Montserrat', Arial; font-size:14px; color:#FFF; padding:10px 10px 10px 10px; margin-top:1px; background-color:#0D7DC9; display:inline; float:left; width:260px; text-align:center;}
.txtmenu2:hover { background-color:#3BAAF5}
.txtmenuF {
	font-family: 'Montserrat', Arial;
    font-size: 13px;
    color: #2f2f2f;
    padding: 20px 0px 0px 20px;
    display: inline;
    float: left;
    text-align: center;
    text-transform: uppercase;
}
.txtmenuF:hover{
	text-decoration: underline !important;
}
.divcontrate{
	display: inline;
    float: left;
    width: 100%;
}
#lnkInscrevase{
	padding: 20px 20px 18px 20px;
    background-color: #0D7DC9;
    width: 140px;
	margin-left: 20px;
    color: #FFF;
}
#lnkInscrevase:hover { background-color:#3BAAF5}

.divestudo { display:inline; float:left; width:100%; height:auto; margin-top:0px;}
.divestudo h1 {font-family:'Montserrat', Arial; font-size:40px; color:#000; text-align:center; font-weight:200;}
.divestudo h2 {font-family:'Montserrat', Arial; font-size:30px; color:#000; text-align:center; }

.divestudo b {font-family:'Montserrat', Arial; font-size:40px; color:#000; text-align:center; }
.divestudo p {font-family:'Hind', Arial; font-size:16px; color:#000; text-align:center;}

.divvantagens {
 float: left;
 width: 100%;
 text-align: center;
}
.containerIcons{
	 width: 40%;
	margin: auto;
	height: auto;
			position: relative;
			text-align: center;
			    margin-bottom: 60px;
}
.divIcon{
  width: 100%;
}

.divcontratar { display:inline; float:left; width:100%; height:auto; background:#EEF0F2;}
.divcontratar h1 {font-family:'Montserrat', Arial; font-size:30px; color:#000; text-align:center; margin-top:50px;}
.divcontratar h3 {font-family:'Hind', Arial; font-size:20px; color:#4d4d4d; text-align:center; font-weight:100;margin-bottom: 70px;}
.divcontratar p {font-family:'Montserrat', Arial; font-size:16px; color:#4d4d4d; text-align:center;}
.imgcontratado {display: none !important; }
.divcontratado h1 { line-height: 50px; !important; }

#imgSeta{
	-webkit-transform: rotate(90deg);
    -moz-transform: scale(1.3) rotate(90deg);
    -o-transform: scale(1.3) rotate(90deg);
    transform: rotate(90deg);
}

.divfuturo{ display:inline; float:left; width:100%; height:650px; margin-top:0px; background:#FEDB41 url(../img/home/cursosm.png) center center no-repeat;}


.divparticipam { display:inline; float:left; width:100%; height:560px; background:#0D7DC9;}
.divparticipam h1 {font-family:'Montserrat', Arial; font-size:25px; color:#FFF; text-align:center; margin-top:50px; font-weight:200;}
.divparticipam b {font-family:'Montserrat', Arial; font-size:25px; color:#FFF; text-align:center; }
.divparticipam p {font-family:'Hind', Arial; font-size:16px; color:#FFF; text-align:center;}
.divparticipam p b {font-family:'Hind', Arial; font-size:14px; color:#FFF; text-align:center;}


.divform {
display: flex;
float: left;
width: 100%;
background: #98C8E8;
height: 570px;
}
.formtable {
	display: inline;
width: 200px;
height: auto;
margin-left: 10px;
margin-top: 10px;
}
.logotable { 
	width: 162px;
    height: 60px;
    margin-top: 10px;
	margin-bottom: 10px;
}
.formleft { display:inline; float:left; width:280px; height:auto; margin-top:50px;}
.formright {
	display: inline;
    width: 90%;
    max-width: 400px;
height: auto;
margin-top: 30px;
clear: both;
    margin: auto;
 }
 .formright h1 {font-family:'Hind', Arial; font-size:25px; color:#FFF; text-align:center; padding:5px 5px 25px 5px; background:#0D7DC9;margin-top: 0px;}

.p3 {
font-family: 'Hind', Arial;
font-size: 14px;
height: 30px;
color: #000;
padding-right: 30px;
}

.p3 p { font-family:'Hind', Arial; font-size:14px; height:120px; color:#000; width:180px;}

.form1 {
	display: inline;
float: left;
width: 90%;
height: 30px;
text-indent: 5px;
border: 0px;
margin-top: 5px;
margin-bottom: 5px;
}
.btenvia {
width: 70%;
height: 50px;
color: #FFF;
cursor: pointer;
background: #0D7DC9;
border: 0px;
font-size: 18px;
font-family: 'Montserrat', Arial;
letter-spacing: -1px;
}
.btenvia:hover { background-color:#3BAAF5; }

.divduvidas { display:inline; float:left; width:100%; height:600px;}
.divduvidas h1 {font-family:'Montserrat', Arial; font-size:25px; color:#0D7DC9; text-align:center; margin-top:20px; }
.divduvidas p {font-family:'Hind', Arial; font-size:16px; color:#4d4d4d; text-align:center;}
.btduvidas {font-family:'Montserrat', Arial; font-size:20px; color:#FFF; padding:20px 20px 18px 20px; background-color:#0D7DC9;
margin-left:260px; display:inline; float:left; width:400px; text-align:center; margin-top:20px; }

.divrodapeHome { display:inline; float:left; width:100%; background-color:#EEF0F2; margin-top:0px;}
.divrodapeHome { display:inline; float:left; width:100%; background-color:#EEF0F2; margin-top:0px;}
.divrodapeR { display:inline; float:left; width:100%; background-color:#EEF0F2; margin-top:0px;}
.divrodapeHome p {font-family:'Hind', Arial; font-size:12px; color:#4d4d4d; text-align:left;}
.divrodapeR p {font-family:'Hind', Arial; font-size:12px; color:#4d4d4d; text-align:left;}

.divrodape {
    display: inline;
    float: left;
    width: 100%;
    background-color: #eef0f2;
    margin-top: 0px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 245px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.divrodape p {
    color: #000;
    position: absolute;
    bottom: 10px;
    z-index: 5;
    font-size: 10px;
}

/*simule*/
.divsimule { display:inline; float:left; width:100%; height:500px; }
.divsimule h1 {font-family:'Montserrat', Arial; font-size:25px; color:#000; text-align:center; margin-top:20px; width:100%; }
.formtable1 {  width:260px; height:auto; margin:0 auto; }
.form2 { display:inline; float:left; width:100%; height:30px; text-indent:5px; border:0px; background-color:#CCC;}
.form3 { display:inline; float:left; width:100%; height:100px; text-indent:5px; border:0px; background-color:#CCC;}

.btenviasimu { display:inline; float:left; width:100%; height:50px;  color:#FFF;   cursor:pointer; background:#063; border:0px; font-size:30px; font-family:'Montserrat', Arial; letter-spacing:-1px;  }
.btenviasimu:hover { background-color:#3C6; }


.voltarTopo { display:inline; float:left; display:inline; position: fixed;	bottom:30px; right:40px; background:url(../img/home/TOPO.png) no-repeat; width:35px; height:36px;   	cursor:pointer;	border:0px;}



.brvazio { display:inline; float:left; width:100%; height:50px;}


/*menu*/
nav {	height: 40px;	width: 100%;	font-size: 11pt;	font-family:'Roboto',Arial, sans-serif;	position: relative;}
nav ul {	padding: 0;	margin: 0 auto;	width: 660px;	height: 40px;}
nav li {display: inline;	float: left;}
nav a {	color: #fff;	display: inline-block;	width:auto ; text-align:center;	text-decoration: none;	line-height: 30px;}
nav li a { margin-left:20px;}
nav li:last-child a {	border-right: 0;}
nav a:hover, nav a:active {}
nav a#pull {display: none;}





.clearfix:before,
.clearfix:after {
   content: " ";
   display: table;
}

.clearfix:after {
   clear: both;
}

.clearfix {
   *zoom: 1;
}

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}
.wp-smiley {
	margin: 0;
}
.gallery {
	margin: 0 auto 18px;
}
.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	width: 33%;
}
.gallery-columns-2 .gallery-item {
	width: 50%;
}
.gallery-columns-4 .gallery-item {
	width: 25%;
}
.gallery img {
	border: 2px solid #cfcfcf;
}
.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}
.gallery .gallery-caption {
	color: #888;
	font-size: 12px;
	margin: 0 0 12px;
}
.gallery dl {
	margin: 0;
}
.gallery img {
	border: 10px solid #f1f1f1;
}
.gallery br+br {
	display: none;
}
#content .attachment img {/* single attachment images should be centered */
	display: block;
	margin: 0 auto;
}
.rodlogoR {
    display: inline;
    float: left;
    width: 100%;
    height: 200px;
    background: url(../img/rodape/logorod.png) center center no-repeat;
    margin-top: 10px;
}

#iconMenuMobile{
	height: 40px;
	float: right;
    cursor: pointer;
    margin-top: 10px;
    margin-right: 10px;
}

#menuMobileContain{
	background-color: #FFF;
	display: none;
	width: 100%;
    float: left;
    margin-top: 10px;
    padding-bottom: 10px;
}

#iconMenuLogo{
    height: 40px;
    float: left;
    margin-left: 30px;
    margin-top: 10px;
}

.txtmenu1, .txtmenuPWYW, .txtmenuEmbaixador {
	font-family: 'Montserrat', Arial;
    font-size: 14px;
    padding-bottom: 10px;
    padding-top: 10px;
    float: left;
    width: 100%;
    text-align: center;
		color:#000;
}
.txtmenu1:hover, .txtmenuPWYW:hover, .txtmenuEmbaixador:hover { background-color:#c3c3c3}

#menuMobilie{
	height: 60px;
	width: 100%;
    background-color: #FFF;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 5;
}
.divBodyForm
{
	display:inline;
	float:left; width:100%;
	height:auto; background:#EEF0F2;
	margin-top:-27px;
	text-align: center;
}

.divMidiaBack{
    width: 100%;
   background-color: #FFF;
   color: #000;
   font-family: 'Montserrat', Arial;
   text-align: center;
   display: inline-grid;
    margin-top: 30px;
}

.divMidiaBack h2{
    font-size: 36px;
    margin-left: 20px;
    margin-right: 20px;
}

.divMidias{
    font-family: 'Montserrat', Arial;
   width: 100%;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   margin-top: 10px;
    margin-bottom: 25px;
   text-align: center;
}

.divMidia img{
    width: 200px;
	margin: auto;
    display:block;
    padding-bottom: 30px;
    transform: scale(1.0);
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}

.divMidia img:hover {
    transform: scale(1.1);
    transition: 0.5s;
    transition-timing-function: ease-in-out;
}
.textEmbaixador{
width: 100%;
    float: left;
    height: 70px;
		    background: #98C8E8;
				text-align: center;
}
#bannerSlider{
	width:100%;
	padding:0px;
	margin-top: 60px;
}
* {
	box-sizing: border-box;
}
.slider {
		width: 100%;
		margin: 100px auto;
}
.slick-slide {
	margin: 0px 20px;
	max-width: 700px;
}
.slick-slide img {
	width: 100%;
}
.slick-prev:before,
.slick-next:before {
	color: black;
}
.slick-slide {
	transition: all ease-in-out .3s;
	opacity: .2;
}
.slick-active {
	opacity: .5;
}
.slick-current {
	opacity: 1;
}
.slidesRelative{
	position: relative;
}
.single-item{
	margin-top: 60px;
	margin-bottom: 20px;
}


/*CAROSSEL COM OS PARCEIROS (logo carousel)*/
/* Slider */
.logoCarousel{
	float: left;
	width: 100%;
	text-align: center;
	background-color: #E6E6E6;
    padding-bottom: 10px;
    padding-top: 30px;
}
.logoCarousel h2{
	margin-bottom: 50px;
}
.logoCarousel .slick-slide {
    margin: 0px 20px;
}

.logoCarousel .slick-slide img {
    width: 100%;
}

.logoCarousel .slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.logoCarousel .slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.logoCarousel .slick-list:focus
{
    outline: none;
}
.logoCarousel .slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.logoCarousel .slick-slider .slick-track,
.logoCarousel .slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.logoCarousel .slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.logoCarousel .slick-track:before,
.logoCarousel .slick-track:after
{
    display: table;
    content: '';
}
.logoCarousel .slick-track:after
{
    clear: both;
}
.logoCarousel .slick-loading .slick-track
{
    visibility: hidden;
}

.logoCarousel .slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.logoCarousel .slick-slide img
{
    display: block;
}
.logoCarousel .slick-slide.slick-loading img
{
    display: none;
}
.logoCarousel .slick-slide.dragging img
{
    pointer-events: none;
}
.logoCarousel .slick-initialized .slick-slide
{
    display: block;
}
.logoCarousel .slick-loading .slick-slide
{
    visibility: hidden;
}
.logoCarousel .slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.logoCarousel .slick-arrow.slick-hidden {
    display: none;
}
/*DIV COMO CONSEGUIMOS*/
.divComoConseguimos{
    float: left;
    text-align: center;
    width: 100%;
    padding-bottom: 40px;
    padding-top: 35px;
    background-color: #e6e6e6;
}
.divComoConseguimos h2{
    font-family: 'Montserrat', Arial;
    font-size: 30px;
    color: #000;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;
}
.centerComoConseguimos{
    width: 100%;
    height: auto;
    margin: 0 auto;
    position: relative;
    z-index: 0;
}
.divComoConseguimos b{
    font-size:16px;
}